<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class IndustryController extends CI_Controller {

	
	
    public function industries()
	{
		$this->load->view('frontend/global/head');
		$this->load->view('frontend/industries');
		$this->load->view('frontend/global/foot');
	}
	public function industry()
	{
		$this->load->view('frontend/global/head');
		$this->load->view('frontend/industry');
		$this->load->view('frontend/global/foot');
	}
}
